Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000155 [SkyOS 5.0 - Beta] Applications minor always 2004-07-07 00:12 2005-03-11 10:50
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000155: System Manager - Display
Description Doesn't seem to remember any of the settings when closed down and reopened... Even in same session of SkyOS
Additional Information On dedicated machine.
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000112)
leonifan (reporter)
2004-07-21 16:43

This occurs for both of my natively-running test machines also (see "Working hardware" on the forum for details). Both use the nVidia drivers (RivaTNT2, and GeForce4 4200 Ti).

- Issue History
Date Modified Username Field Change
2004-07-07 00:12 centimetre New Issue
2004-07-21 16:43 leonifan Note Added: 0000112
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2005-03-11 10:50 robert Status new => resolved
2005-03-11 10:50 robert Resolution open => fixed
2005-03-11 10:50 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker